Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Software > Getting Started

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 12-05-2023, 02:37 PM
Samba Samba is offline
Member
 
Join Date: Nov 2009
Location: Brisbane
Posts: 201
Default AIR Bundle incompatible with MacOS 12.4

Why am I seeing this after I downloaded the AIR bundle from
https://www.avid.com/plugins/first-a...trument-bundle

I am running MacOS 12.4

I found this product page from googling, as I could find my AIR Instrument pack nowhere in my account, despite subscribing to Pro Tools.
Surely Avid can update the account section?
Attached Images
File Type: jpg Screen Shot 2023-12-06 at 7.25.02 am.jpg (27.2 KB, 0 views)
Reply With Quote
  #2  
Old 12-05-2023, 02:53 PM
Darryl Ramm Darryl Ramm is online now
Member
 
Join Date: Nov 2010
Location: USA
Posts: 19,387
Default Re: AIR Bundle incompatible with MacOS 12.4

Well that's an old installer. And your Mac is telling you exactly what it is doing that it does not like (because with modern macOS versions software can't write directly to the cryptographically signed OS boot volume).

You should be downloading the latest installer from your Avid.com "My Products" account. Expand the Pro Tools section and click the down arrow for downloadable files and scroll all the way down to look for all available downloads. What exactly shows up under "My Products" Pro Tools section for you, post a screen shot.

Please provide clear info in the post. What version of Pro Tools are you running on what Mac (profile and signature info is often out of date so just provide the info in the body of your posts).

You need an active subscription or an active support/update plan to run these plugins.
Reply With Quote
  #3  
Old 12-05-2023, 03:08 PM
Samba Samba is offline
Member
 
Join Date: Nov 2009
Location: Brisbane
Posts: 201
Default Re: AIR Bundle incompatible with MacOS 12.4

Quote:
Originally Posted by Darryl Ramm View Post
Well that's an old installer. And your Mac is telling you exactly what it is doing that it does not like (because with modern macOS versions software can't write directly to the cryptographically signed OS boot volume).

You should be downloading the latest installer from your Avid.com "My Products" account. Expand the Pro Tools section and click the down arrow for downloadable files and scroll all the way down to look for all available downloads. What exactly shows up under "My Products" Pro Tools section for you, post a screen shot.

Please provide clear info in the post. What version of Pro Tools are you running on what Mac (profile and signature info is often out of date so just provide the info in the body of your posts).

You need an active subscription or an active support/update plan to run these plugins.
Please see screenshots.

I can't see the instrument bundle anywhere
Reply With Quote
  #4  
Old 12-05-2023, 03:43 PM
marianna's Avatar
marianna marianna is offline
Avid
 
Join Date: Mar 2009
Location: Apollo Beach Florida
Posts: 507
Default Re: AIR Bundle incompatible with MacOS 12.4

Quote:
Originally Posted by Samba View Post
Please see screenshots.

I can't see the instrument bundle anywhere
Samba

I have a case going for you and will tag a tech to look at this for you.
Case # 04722393

Marianna
__________________
Marianna Montague
Sr. Dir. CX and Community | Customer Advocate

[email protected]
cell +1 (813) 493-6800
AOL IM avidmarianna
Twitter Avidmarianna


We're Avid. Learn more at www.avid.com
Reply With Quote
  #5  
Old 12-05-2023, 03:50 PM
Darryl Ramm Darryl Ramm is online now
Member
 
Join Date: Nov 2010
Location: USA
Posts: 19,387
Default Re: AIR Bundle incompatible with MacOS 12.4

Quote:
Originally Posted by Samba View Post
Please see screenshots.

I can't see the instrument bundle anywhere
It's staring you right in the face.

AIR Instruments Bundle 2023.8 Mac (DMG) 2.24 GB

Yes this is all a PITA, and hey I did not set this up, but you should go here and download your installers and get used to what is what. Don't install stuff you don't need. After a while it becomes easy.

My spreadsheet might help by showing what plugins are in what installer and activated by what license etc.... https://docs.google.com/spreadsheets...it?usp=sharing
Reply With Quote
  #6  
Old 12-05-2023, 03:51 PM
Darryl Ramm Darryl Ramm is online now
Member
 
Join Date: Nov 2010
Location: USA
Posts: 19,387
Default Re: AIR Bundle incompatible with MacOS 12.4

Quote:
Originally Posted by marianna View Post
Samba

I have a case going for you and will tag a tech to look at this for you.
Case # 04722393

Marianna
No need. Avid support can go back to working on those bugs I've reported
Reply With Quote
  #7  
Old 12-08-2023, 08:55 PM
mophilly mophilly is offline
Member
 
Join Date: Aug 2019
Location: San Diego
Posts: 60
Default Re: AIR Bundle incompatible with MacOS 12.4

Quote:
Originally Posted by Darryl Ramm View Post
My spreadsheet might help by showing what plugins are in what installer and activated by what license etc.... https://docs.google.com/spreadsheets...it?usp=sharing
Thanks for taking time to assemble that. I have downloaded it and will review tomorrow.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Eventide Anthology bundle not installing on macOS - Fix Darryl Ramm AAX Plug-ins 1 09-08-2023 09:29 PM
HD Hardware (HDX/HD Native) not detected by macOS (macOS 11 Big Sur newstrings Pro Tools HDX & HD Native Systems (Mac) 6 01-16-2022 12:48 AM
Avid Complete Plug-In Bundle v18.10 - macOS v12.1 izthewiz macOS 4 01-15-2022 04:32 AM
incompatible PC tay boogie 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 2 05-25-2001 01:47 AM
DAE incompatible with Mac OS 9 ? Ingo Schmoll Pro Tools TDM Systems (Mac) 9 10-24-1999 12:14 PM


All times are GMT -7. The time now is 04:41 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com